@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/************************************
** タイトル非表示
************************************/
.entry-title {
display: none;
}

/************************************
** コンタクトフォーム送信ボタンデザイン
************************************/
/* — コンタクトフォーム7　送信ボタンのカスタマイズ — */
input.wpcf7-submit {
padding:1em !important;/* ボタン内の余白 */
margin:2em 0em !important;/* ボタンの上下の余白 */
background-color: #007b43 !important;/* 背景の色 */
border-radius: 5px !important;/* 角を丸く*/
color: #fff !important;/* 文字の色*/
font-size: 18px !important;/* 文字の大きさ */
font-weight: bold !important;/* 文字の太さ*/
width: 100%;/* ボタンの横幅*/
transition:0.5s;/* 背景色が変わるまでの時間*/
box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.10);/* 薄っすらとボタンにドロップシャドウをかける*/
}

input.wpcf7-submit:hover {
background-color:#3eb370 !important;/* マウスを乗せたときの背景色 */
color: #fff !important;/* マウスを乗せたときの文字の色 */
}

.btn-submit {
	width: 100%;
    text-align: center;
    margin:0;
}

/************************************
** コンタクトフォーム 表示幅設定
************************************/
@media only screen and (min-width: 768px) {
form.wpcf7-form.init {
	width: 70%;
    margin: auto;
}
}	

/************************************
** アイコンボックス　カスタマイズ
************************************/
.information-box::before, .information::before {
    border-right: 2px solid #bde4fc;
}
.question-box::before, .question::before {
    border-right: 2px solid #ffe766;
}
.alert-box::before, .alert::before {
    border-right: 2px solid #f6b9b9;
}
.memo-box::before {
    border-right: 2px solid #8dd7c1;
}
.information-box::before, .question-box::before, .alert-box::before, .information::before, 
.question::before, .alert::before, .memo-box::before, .comment-box::before, .common-icon-box::before {
    font-size: 30px;
}
@media screen and (max-width: 480px){
    .information-box, .common-icon-box {
        padding: 1em 1em 1em 4.25em;
        line-height: 1.6;
    }
    .information-box::before, .question-box::before, .alert-box::before, .information::before, 
    .question::before, .alert::before, .memo-box::before, .comment-box::before, .common-icon-box::before {
        /*font-family: "FontAwesome";*/
        font-family: "Font Awesome 5 Free";
        position: absolute;
        line-height: 1em;
        top: 50%;
        left: 1em;
        padding-right: .45em;
        display: inline-block;
        font-size: 30px;
    }
}

/************************************
**モバイルスライドインメニュー
************************************/
span.fas.fa-times::before{
font-family: "Font Awesome 5 Free";
font-weight: 900;
content: "\f060";
color:#228b22;/*矢印色変更はこちら*/
}
ul.menu-drawer:after {
background: white;
}
.menu-drawer li {
padding:0;
}
.menu-drawer li{
font-weight: bold;
}
.menu-drawer a{
font-size:1.3em;
background-color:#ffffff;
color:#545454;
margin: .5em 0;
}
.menu-drawer a:hover{
background-color:#f7f7f7;
}
.menu-drawer .sub-menu {
padding:0;
}
.menu-drawer .sub-menu li{
font-size: .9em;
}
.menu-drawer .sub-menu li a::before {
font-family: "Font Awesome 5 Free";
content : "\f105";
color:#7b7b7b;
margin:0 .5em 0 1em;
}
@media (max-width:834px){
.sub-menu{
box-shadow: none;
}
}
